@charset "UTF-8";




/*--------------------
通信販売
---------------------*/


.order-list {
  padding: 0 1%;
}
.order-list li {
  display: block; 
  margin: 40px 0;
}
.order-list_image {
  display: inline-block;
  width: 40%;
}
.order-list_image img {
  width: 100%;
}
@media (max-width: 768px) {
  .order-list_image {
    width: 100%;
    text-align: center;
  }
}

.order-list_item-description {
  display: inline-block;
  width: 55%;
  vertical-align: top;
  padding: 0 0 0 10px;
}
@media (max-width: 768px) {
  .order-list_item-description {
    width: 100%;
  }
}
.order-list_item-title {
  font-size: 1.8rem;
  font-weight: bold;
  color: #204d8b;
}


.order-price_list {
  margin: 20px 20px 40px;
}
.order-price_list-price {
  border: 1px solid #204d8b;
  padding: 10px;
}
.order-price_list-inq_btn {
  text-align: right;
  padding-right: 20px;
}
.order-price_list-inq_btn a {
  color: #e78d0e;
  position: relative;
}
.order-price_list-inq_btn a:after {
  content: "\f138";
  position: absolute;
  font-family: fontAwesome;
  font-size: 1.4rem;

}
.order-price_list-title {
  font-size: 1.8rem;
  font-weight: bold;
}
.idb{
    width: 100px;
}

/*ドレミファ*/

.doremifa-description_img {
  display: inline-block;
  width: 29%;
  vertical-align: top;
  margin: 20px 2px 0 0;
}
@media (max-width: 768px) {
  .doremifa-description_img {
    width: 100%;
  }
}

.doremifa-subtitle {
  color: #204d8b;
  font-size: 1.8rem;

}

.doremifa-description_text {
  display: inline-block;
  width: 70%;
  margin: 20px 0 0;
}
@media (max-width: 768px) {
  .doremifa-description_text {
    width: 100%;
  }
}




/*キッズルーム用品*/

.kidsroom-list li{
  text-align: left;
  margin: 20px auto;
  width: 80%;
}

@media (max-width: 768px) {
  .kidsroom-list li{
    margin: 10px auto;
    text-align: center;
    padding: 0 10px;
  }
}

.kidsroom-list_image {
  max-width: 200px;
  display: inline-block;
}
@media (max-width: 768px) {
  .kidsroom-list_image {
    max-width: 100%;
  }
}
.kidsroom-price_list-price {
  text-align: right;
}
